
.clasess {
    margin-top: 25px;
}

.filtr-item {
    padding: 1rem;

}
.filtr-item img{
    border-radius: 10px 35px 10px 10px;
    border: 1px dashed #000000;
     
}
.item-desc {
     /*  for colring
    .resimgcolor{
    width:
    height:
    
}
    background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    font-size: 18px;
    display: flex;
    font-family: 'Droid Arabic Naskh', serif;
    justify-content: center;  align horizontal 
    align-items: center; align vertical
    border-radius: 25px;
    width: 100px; */
    
    background-color: rgba(0,0,0,0.5);
    color: white;
    z-index: 1;
    font-size: 22px;
    text-align: center;
    display: flex;
    font-family: 'Droid Arabic Naskh', serif;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    line-height: 29px;
    height: 75px;
    
}
.item-desc a{
   font-family: 'Droid Arabic Naskh', serif;  
    color: white;
    text-decoration:none;
    
}

.modifiefiltercontroller{
    direction: ltr;

}
/* Filter controls */
.simplefilter li,.sortandshuffle li {
    color: white;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    padding: 10px;
}
.simplefilter li {
    background-color: #585858;
}
.simplefilter li.active {
    background-color: #212121;
    
}


/* Shuffle and sort controls */
select {
    padding: 1rem 1rem;
    text-transform: uppercase;
}
.sortandshuffle .shuffle-btn {
    background-color: #0039aa;
}

.sortandshuffle .sort-btn {
    background-color: #0087f7;
}

.sortandshuffle .sort-btn.active {
    background-color: #0039aa;
}

/* Search control */
.search-row {
    margin-left: 2.5rem;
}
.filtr-search {
    padding: 0.5rem;
    text-transform: uppercase;
}
